@media not screen, screen and (min-width: 569px) {

  #sp-image-633{
    width : 582px;
    height : 334px;
  }

  #sp-image-64{
    width : 565px;
    height : 423px;
  }

  #sp-image-641{
    width : 585px;
    height : 356px;
  }

  #sp-image-65{
    width : 567px;
    height : 424px;
  }

  #sp-image-657{
    width : 417px;
    height : 591px;
  }

  #sp-image-66{
    width : 383px;
    height : 506px;
  }

  #sp-image-662{
    width : 553px;
    height : 368px;
  }

  #sp-image-663{
    width : 560px;
    height : 373px;
  }

  #sp-image-664{
    width : 586px;
    height : 392px;
  }

  #sp-image-665{
    width : 585px;
    height : 392px;
  }

  #sp-image-666{
    width : 586px;
    height : 393px;
  }

  #sp-image-667{
    width : 564px;
    height : 375px;
  }

  #sp-image-668{
    width : 585px;
    height : 392px;
  }

  #sp-image-669{
    width : 586px;
    height : 393px;
  }

  #sp-image-67{
    width : 572px;
    height : 381px;
  }

  #sp-image-670{
    width : 562px;
    height : 374px;
  }

  #sp-image-671{
    width : 588px;
    height : 394px;
  }

  #sp-image-672{
    width : 566px;
    height : 377px;
  }

  #sp-image-673{
    width : 565px;
    height : 376px;
  }

  #sp-image-674{
    width : 566px;
    height : 377px;
  }

  #sp-image-675{
    width : 588px;
    height : 394px;
  }

  #sp-image-676{
    width : 587px;
    height : 394px;
  }

  #sp-image-677{
    width : 565px;
    height : 376px;
  }

  #sp-image-678{
    width : 568px;
    height : 378px;
  }

  #sp-image-679{
    width : 585px;
    height : 392px;
  }

  #sp-image-68{
    width : 491px;
    height : 608px;
  }

  #sp-image-680{
    width : 586px;
    height : 393px;
  }

  #sp-image-682{
    width : 589px;
    height : 395px;
  }

  #sp-image-683{
    width : 586px;
    height : 393px;
  }

  #sp-image-684{
    width : 404px;
    height : 605px;
  }

  #sp-image-686{
    width : 588px;
    height : 394px;
  }

  #sp-image-688{
    width : 592px;
    height : 397px;
  }

  #sp-image-689{
    width : 585px;
    height : 392px;
  }

  #sp-image-69{
    width : 562px;
    height : 374px;
  }

  #sp-image-691{
    width : 591px;
    height : 396px;
  }

  #sp-image-692{
    width : 585px;
    height : 392px;
  }

  #sp-image-694{
    width : 586px;
    height : 393px;
  }

  #sp-image-696{
    width : 587px;
    height : 394px;
  }

  #sp-image-699{
    width : 591px;
    height : 396px;
  }

  #sp-image-70{
    width : 553px;
    height : 413px;
  }

  #sp-image-700{
    width : 592px;
    height : 397px;
  }

  #sp-image-701{
    width : 592px;
    height : 397px;
  }

  #sp-image-702{
    width : 586px;
    height : 393px;
  }

  #sp-image-704{
    width : 590px;
    height : 396px;
  }

  #sp-image-706{
    width : 588px;
    height : 394px;
  }

  #sp-image-707{
    width : 588px;
    height : 442px;
  }

  #sp-image-709{
    width : 585px;
    height : 392px;
  }

  #sp-image-71{
    width : 562px;
    height : 374px;
  }

  #sp-image-710{
    width : 572px;
    height : 380px;
  }

  #sp-image-711{
    width : 584px;
    height : 392px;
  }

  #sp-image-712{
    width : 580px;
    height : 385px;
  }

  #sp-image-713{
    width : 586px;
    height : 393px;
  }

  #sp-image-714{
    width : 587px;
    height : 394px;
  }

  #sp-image-715{
    width : 585px;
    height : 392px;
  }

  #sp-image-716{
    width : 588px;
    height : 394px;
  }

  #sp-image-717{
    width : 585px;
    height : 392px;
  }

  #sp-image-718{
    width : 582px;
    height : 387px;
  }

  #sp-image-719{
    width : 585px;
    height : 392px;
  }

  #sp-image-72{
    width : 563px;
    height : 421px;
  }

  #sp-image-720{
    width : 563px;
    height : 375px;
  }

  #sp-image-722{
    width : 582px;
    height : 387px;
  }

  #sp-image-723{
    width : 586px;
    height : 393px;
  }

  #sp-image-725{
    width : 574px;
    height : 382px;
  }

  #sp-image-726{
    width : 586px;
    height : 393px;
  }

  #sp-image-727{
    width : 584px;
    height : 392px;
  }

  #sp-image-728{
    width : 566px;
    height : 377px;
  }

  #sp-image-729{
    width : 581px;
    height : 390px;
  }

  #sp-image-73{
    width : 584px;
    height : 323px;
  }

  #sp-image-730{
    width : 561px;
    height : 420px;
  }

  #sp-image-731{
    width : 584px;
    height : 439px;
  }

  #sp-image-732{
    width : 579px;
    height : 436px;
  }

  #sp-image-733{
    width : 572px;
    height : 428px;
  }

  #sp-image-734{
    width : 587px;
    height : 394px;
  }

  #sp-image-735{
    width : 587px;
    height : 394px;
  }

  #sp-image-736{
    width : 567px;
    height : 377px;
  }

  #sp-image-737{
    width : 588px;
    height : 394px;
  }

  #sp-image-738{
    width : 582px;
    height : 386px;
  }

  #sp-image-739{
    width : 582px;
    height : 386px;
  }

  #sp-image-74{
    width : 585px;
    height : 395px;
  }

  #sp-image-740{
    width : 586px;
    height : 393px;
  }

  #sp-image-741{
    width : 581px;
    height : 386px;
  }

  #sp-image-742{
    width : 587px;
    height : 394px;
  }

  #sp-image-743{
    width : 577px;
    height : 383px;
  }

  #sp-image-744{
    width : 584px;
    height : 392px;
  }

  #sp-image-745{
    width : 579px;
    height : 385px;
  }

  #sp-image-746{
    width : 584px;
    height : 392px;
  }

  #sp-image-747{
    width : 584px;
    height : 392px;
  }

  #sp-image-748{
    width : 575px;
    height : 382px;
  }

  #sp-image-749{
    width : 573px;
    height : 381px;
  }

  #sp-image-750{
    width : 580px;
    height : 389px;
  }

  #sp-image-751{
    width : 558px;
    height : 391px;
  }

  #sp-image-752{
    width : 559px;
    height : 388px;
  }

  #sp-image-753{
    width : 519px;
    height : 691px;
  }

  #sp-image-754{
    width : 564px;
    height : 375px;
  }

  #sp-image-755{
    width : 560px;
    height : 389px;
  }

  #sp-image-758{
    width : 348px;
    height : 503px;
  }

  #sp-image-759{
    width : 480px;
    height : 579px;
  }

  #sp-image-760{
    width : 489px;
    height : 567px;
  }

  #sp-image-761{
    width : 433px;
    height : 521px;
  }

  #sp-image-762{
    width : 464px;
    height : 547px;
  }

  #sp-image-763{
    width : 453px;
    height : 559px;
  }

  #sp-image-764{
    width : 415px;
    height : 489px;
  }

  #sp-image-765{
    width : 412px;
    height : 522px;
  }

  #sp-image-766{
    width : 461px;
    height : 439px;
  }

  #sp-image-767{
    width : 420px;
    height : 528px;
  }

  #sp-image-768{
    width : 266px;
    height : 405px;
  }

  #sp-image-769{
    width : 393px;
    height : 524px;
  }

  #sp-image-77{
    width : 563px;
    height : 460px;
  }

  #sp-image-770{
    width : 590px;
    height : 382px;
  }

  #sp-image-772{
    width : 588px;
    height : 357px;
  }

  #sp-image-775{
    width : 595px;
    height : 347px;
  }

  #sp-image-777{
    width : 591px;
    height : 365px;
  }

  #sp-image-78{
    width : 553px;
    height : 368px;
  }

  #sp-image-780{
    width : 572px;
    height : 380px;
  }

  #sp-image-781{
    width : 578px;
    height : 572px;
  }

  #sp-image-782{
    width : 572px;
    height : 633px;
  }

  #sp-image-783{
    width : 562px;
    height : 373px;
  }

  #sp-image-784{
    width : 576px;
    height : 382px;
  }

  #sp-image-785{
    width : 562px;
    height : 838px;
  }

  #sp-image-786{
    width : 563px;
    height : 375px;
  }

  #sp-image-787{
    width : 568px;
    height : 371px;
  }

  #sp-image-788{
    width : 582px;
    height : 391px;
  }

  #sp-image-789{
    width : 583px;
    height : 326px;
  }

  #sp-image-79{
    width : 563px;
    height : 375px;
  }

  #sp-image-790{
    width : 587px;
    height : 396px;
  }

  #sp-image-791{
    width : 579px;
    height : 324px;
  }

  #sp-image-792{
    width : 574px;
    height : 321px;
  }

  #sp-image-793{
    width : 570px;
    height : 318px;
  }

  #sp-image-794{
    width : 584px;
    height : 371px;
  }

  #sp-image-795{
    width : 590px;
    height : 383px;
  }

  #sp-image-796{
    width : 583px;
    height : 326px;
  }

  #sp-image-797{
    width : 581px;
    height : 325px;
  }

  #sp-image-798{
    width : 564px;
    height : 306px;
  }

  #sp-image-799{
    width : 552px;
    height : 605px;
  }

  #sp-image-8{
    width : 530px;
    height : 411px;
  }

  #sp-image-80{
    width : 590px;
    height : 393px;
  }

  #sp-image-800{
    width : 581px;
    height : 438px;
  }

  #sp-image-802{
    width : 563px;
    height : 421px;
  }

  #sp-image-803{
    width : 581px;
    height : 435px;
  }

  #sp-image-808{
    width : 457px;
    height : 608px;
  }

  #sp-image-81{
    width : 560px;
    height : 373px;
  }

  #sp-image-810{
    width : 566px;
    height : 423px;
  }

  #sp-image-812{
    width : 543px;
    height : 554px;
  }

  #sp-image-813{
    width : 570px;
    height : 387px;
  }

  #sp-image-817{
    width : 425px;
    height : 534px;
  }

  #sp-image-818{
    width : 565px;
    height : 316px;
  }

  #sp-image-82{
    width : 557px;
    height : 267px;
  }

  #sp-image-824{
    width : 571px;
    height : 349px;
  }

  #sp-image-825{
    width : 587px;
    height : 360px;
  }

  #sp-image-83{
    width : 565px;
    height : 376px;
  }

  #sp-image-84{
    width : 562px;
    height : 473px;
  }

  #sp-image-85{
    width : 549px;
    height : 731px;
  }

  #sp-image-86{
    width : 568px;
    height : 378px;
  }

  #sp-image-87{
    width : 563px;
    height : 315px;
  }

  #sp-image-872{
    width : 585px;
    height : 351px;
  }

  #sp-image-873{
    width : 582px;
    height : 675px;
  }

  #sp-image-875{
    width : 588px;
    height : 389px;
  }

  #sp-image-88{
    width : 566px;
    height : 317px;
  }

  #sp-image-89{
    width : 567px;
    height : 377px;
  }

  #sp-image-9{
    width : 504px;
    height : 399px;
  }

  #sp-image-90{
    width : 566px;
    height : 377px;
  }

  #sp-image-905{
    width : 399px;
    height : 548px;
  }

  #sp-image-906{
    margin-left : 0px;
    width : 574px;
    height : 355px;
  }

  #sp-image-907{
    width : 581px;
    height : 367px;
  }

  #sp-image-908{
    width : 588px;
    height : 365px;
  }

  #sp-image-909{
    width : 587px;
    height : 391px;
  }

  #sp-image-910{
    width : 581px;
    height : 388px;
  }

  #sp-image-911{
    width : 592px;
    height : 448px;
  }

  #sp-image-912{
    width : 588px;
    height : 394px;
  }

  #sp-image-914{
    width : 591px;
    height : 396px;
  }

  #sp-image-915{
    width : 589px;
    height : 395px;
  }

  #sp-image-916{
    width : 584px;
    height : 392px;
  }

  #sp-image-917{
    width : 583px;
    height : 389px;
  }

  #sp-image-918{
    width : 586px;
    height : 370px;
  }

  #sp-image-92{
    width : 562px;
    height : 388px;
  }

  #sp-image-923{
    width : 536px;
    height : 728px;
  }

  #sp-image-934{
    width : 579px;
    height : 436px;
  }

  #sp-image-935{
    width : 585px;
    height : 392px;
  }

  #sp-image-936{
    width : 565px;
    height : 381px;
  }

  #sp-image-937{
    width : 572px;
    height : 386px;
  }

  #sp-image-938{
    width : 584px;
    height : 439px;
  }

  #sp-image-939{
    width : 584px;
    height : 439px;
  }

  #sp-image-940{
    width : 582px;
    height : 411px;
  }

  #sp-image-941{
    width : 594px;
    height : 398px;
  }

  #sp-image-942{
    width : 583px;
    height : 439px;
  }

  #sp-image-943{
    width : 580px;
    height : 436px;
  }

  #sp-image-944{
    width : 584px;
    height : 439px;
  }

  #sp-image-945{
    width : 588px;
    height : 394px;
  }

  #sp-image-946{
    width : 585px;
    height : 392px;
  }

  #sp-image-947{
    width : 584px;
    height : 392px;
  }

  #sp-image-948{
    width : 581px;
    height : 390px;
  }

  #sp-image-949{
    width : 574px;
    height : 385px;
  }

  #sp-image-950{
    width : 588px;
    height : 394px;
  }

  #sp-image-951{
    width : 586px;
    height : 393px;
  }

  #sp-image-952{
    width : 572px;
    height : 353px;
  }

  #sp-image-953{
    width : 577px;
    height : 434px;
  }

  #sp-image-954{
    width : 586px;
    height : 393px;
  }

  #sp-image-955{
    width : 584px;
    height : 439px;
  }

  #sp-image-956{
    width : 585px;
    height : 440px;
  }

  #sp-image-957{
    width : 587px;
    height : 394px;
  }

  #sp-image-958{
    width : 581px;
    height : 364px;
  }

  #sp-image-959{
    width : 582px;
    height : 390px;
  }

  #sp-image-960{
    width : 590px;
    height : 396px;
  }

  #sp-image-961{
    width : 584px;
    height : 392px;
  }

  #sp-image-962{
    width : 591px;
    height : 396px;
  }

  #sp-image-963{
    width : 583px;
    height : 391px;
  }

  #sp-image-964{
    width : 578px;
    height : 388px;
  }

  #sp-image-965{
    width : 583px;
    height : 391px;
  }

  #sp-image-966{
    width : 590px;
    height : 443px;
  }

  #sp-image-967{
    width : 591px;
    height : 444px;
  }

  #sp-image-968{
    width : 582px;
    height : 390px;
  }

  #sp-image-969{
    width : 577px;
    height : 451px;
  }

  #sp-image-97{
    width : 551px;
    height : 366px;
  }

  #sp-image-970{
    width : 581px;
    height : 397px;
  }

  #sp-image-971{
    width : 580px;
    height : 389px;
  }

  #sp-image-972{
    width : 577px;
    height : 404px;
  }

  #sp-image-973{
    width : 579px;
    height : 364px;
  }

  #sp-image-974{
    width : 577px;
    height : 387px;
  }

  #sp-image-975{
    width : 586px;
    height : 393px;
  }

  #sp-image-976{
    width : 600px;
    height : 452px;
  }

  #sp-image-978{
    width : 585px;
    height : 440px;
  }

  #sp-image-979{
    width : 580px;
    height : 436px;
  }

  #sp-image-98{
    width : 553px;
    height : 410px;
  }

  #sp-image-980{
    width : 584px;
    height : 439px;
  }

  #sp-image-981{
    width : 586px;
    height : 408px;
  }

  #sp-image-982{
    width : 587px;
    height : 394px;
  }

  #sp-image-983{
    width : 585px;
    height : 392px;
  }

  #sp-image-984{
    width : 585px;
    height : 392px;
  }

  #sp-image-985{
    width : 590px;
    height : 396px;
  }

  #sp-image-986{
    width : 587px;
    height : 394px;
  }

  #sp-image-987{
    width : 584px;
    height : 392px;
  }

  #sp-image-988{
    width : 587px;
    height : 394px;
  }

  #sp-image-989{
    width : 585px;
    height : 392px;
  }

  #sp-image-990{
    width : 582px;
    height : 390px;
  }

  #sp-image-991{
    width : 586px;
    height : 393px;
  }

  #sp-list-1{
    width : 706px;
  }

  #sp-page-title-58{
    width : 594px;
  }

  #sp-site-branding2-1{
    margin-left : -26px;
    width : 949px;
    min-height : 222px;
  }

  #sp-site-branding2-1 > .extra{
    width : 990px;
    min-height : 51px;
  }

  #sp-site-branding2-1 > .site-description{
    width : 944px;
    height : 24px;
    top : 0px;
    bottom : auto;
    right : auto;
    left : 2px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 549px;
    height : 112px;
    top : 325px;
    bottom : auto;
    right : 118px;
    left : auto;
  }

  #sp-site-navigation-1{
    margin-right : -995px;
    width : auto;
    min-height : 161px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
  }
}